phpBB - 'BBRSS.php' Remote File Inclusion

EDB-ID:

28024

CVE:


Author:

SpC-x

Type:

webapps

Platform:

PHP

Published:

2006-06-14

source: http://www.securityfocus.com/bid/18432/info

The bbrss plugin for PhpBB is prone to a remote file-include vulnerability.

An attacker can exploit this issue to include an arbitrary remote file containing malicious PHP code and execute it in the context of the webserver process. This may allow the attacker to compromise the application and the underlying system; other attacks are also possible.

http://www.example.com/path/bbrss.php?phpbb_root_path=Command*Shell